tirlicompa

tirlicompa supports this item

Supported

17 comments found.

Do you have another example to demonstrate the responsive features of your plugin, the images in your demo are not responsive ie they do not scale up and down with the screen width – the layout just stacks them without resizing them.

I just want to make sure that the image maps change to match the image as it scales bigger/smaller.

hope that makes sense – am very interested in this plugin

thanks

Hello There,

Yes, of course, you can check the responsavity here with Samsung Galaxy Y http://mobiletest.me/samsung_galaxy_y_emulator/#u=http://wemi.aleewebsolution.com/polygon/

Nokia Lumia 920 : http://mobiletest.me/nokia_lumia_920_emulator/#u=http://wemi.aleewebsolution.com/polygon/

And so on, the images and “areas” are total responsive.

Alex

awesome thanks for the follow up – can see it working now, got this bookmarked for my next project, thanks!

Hi, Just purchased IT, it’s not working at all. When I go to Add images I pick my image and nothing happens, cant set coordinates.

I’ve found an ugly workaround, in the image picker, i’ve put url of my image, saved and edit again to be able to add coordinates.

The image picker is not compatible with WP4 i think.

I’m sad cause the demo was really something i’d like to have on my site.

Hello LCSensicaen,

Please write and message to support and we will check the problems.

Please dont forget to write the version of template and wordpress.

Thx, Alee web solution

I just purchased and it is not working for me either. There is no option showing for percent of opacity. I can only set one area and after saving the image with the single area, the resulting image does not show any clickable area in the designated coordinates. A rectangle appears in a different place. Additionally, this does not appear to scale up or down with the image.

I am using WP4.

This is problematic.

Hello caseclarity,

The plugin is created and tested up for wordpress 3.9 and old version.

We are working now to create the new version for wordpress 4.0.

Thx, Alex

Does this support WP 4.x yet?

Still not, but we are working on the new version.

Thx

when new version for wordpress 4.0 ??

Hi there,

Can you provide the link of the website and the template name pls, so we may test it.

Thx

when new version for wordpress 4.0 ??

I have a solution to the all problem. Reference jQuery Scripts in (header.php) <head> tag

<!jQuery core library> <script type=”text/javascript” src=”http://code.jquery.com/jquery-1.8.1.min.js”></script>

<!plugin script in your site folder> <script type=”text/javascript” src=”PATH-to-file/maphighlight.js”></script>

<!maphighlight function code> <script type=”text/javascript”> $(function() { $(‘img[usemap]’).maphilight(); }); </script>

<!jQuery core library> <script type=”text/javascript” src=”http://code.jquery.com/jquery-1.8.1.min.js”></script> <!plugin script in your site folder> <script type=”text/javascript” src=”PATH-to-file/maphighlight.js”></script> <!maphighlight function code> <script type=”text/javascript”> $(function() { $(‘img[usemap]’).maphilight(); }); </script>

Jakie post?py w pracy, w moim wordpress 4.0.1 dzia?a bez problemu, z bibliotek? jquery-2.1.1. Poprosyu umie?? kod w pliku head.php w pliku g?ównym wordpress

What progress at work, in my wordpress 4.0.1 works fine, with a library jquery-2.1.1. Simply place the code in a file in the main file head.php wordpress

settings, add the stroke color editor

This plugin make some other plugin to fail miserably.

<?php define(‘PLUGIN_URL’, plugins_url() . ’/wemi’ ); define(‘PLUGIN_JS’, PLUGIN_URL . ’/js’); define(‘PLUGIN_CSS’, PLUGIN_URL . ’/css’); define(‘PLUGIN_IMAGES’, PLUGIN_URL . ’/images’); define(‘PLUGIN_INCLUDES’, PLUGIN_URL . ’/includes’); define(‘PLUGIN_DATE_FORMAT’, ‘Y/m/d’); define(‘PLUGIN_DATETIME_FORMAT’, ‘Y/m/d H:i:s A’); ?>

This is the main problem. Fixed to :

<?php //define(‘PLUGIN_URL’, plugins_url() . ’/wemi’ ); define(‘PLUGIN_JS’, plugins_url() . ’/wemi/js’); define(‘PLUGIN_CSS’, plugins_url() . ’/wemi/css’); define(‘PLUGIN_IMAGES’, plugins_url() . ’/wemi/images’); define(‘PLUGIN_INCLUDES’, plugins_url() . ’/wemi/includes’); define(‘PLUGIN_DATE_FORMAT’, ‘Y/m/d’); define(‘PLUGIN_DATETIME_FORMAT’, ‘Y/m/d H:i:s A’); ?>

no more incompatibility

how to change the stroke color

NO RESPONSE FROM THE AUTHOR !!!!!!!

not a professional approach to the issue. Fix this plugin. I still have to wait for a response

A simple (and very rough) responsive table solution super simple

All you need to do is add a wrapping div around the table. <div class="table-container"> <table> ... <table> And then add some simple rules: <code> .table-container { width: 100%; overflow-y: auto; _overflow: auto; margin: 0 0 1em; } </code></table></table></div>

WANT TO COPY FLOOR AND MINOR MODIFICATIONS apply. THIS IS NOT duplicate option

I am very sorry I don-t have time to create new versions of this plugin. I want to sell it to any programmer who can make edits and wants to win some money with this plugin.

So, if you want to buy with all RIGHTS this plugin and of course the demo website http://wemi.aleewebsolution.com/ please contact me on “alexandruburca37@yahoo.com” or leave your email and I will contact you.

The price is questionable.

Thx for understanding

Une belle ARNAQUE !! A 15$! et aucuene solution !

is there a backend demo I can try?

Does your plugin support unicode utf-8 georgian characters?! Some plugins doesn’t. So, I’m afraid to buy.

PLUGIN NIE ZAPISUJE ZMIAN WPROWADZONYCH

IF THE FIRST TIME created the MAP SECOND TIME NOT WRITE PARAMETERS

Hi, URGENT NEEDED TO KNOW. as i can see your plugins is not responsive right or wrong?

by
by
by
by
by
by